.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.804000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.148000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.122000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.148000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls9{letter-spacing:-4.440000px;}
.ls8{letter-spacing:-0.008000px;}
.ls5{letter-spacing:-0.006400px;}
.ls7{letter-spacing:-0.004000px;}
.ls6{letter-spacing:-0.003600px;}
.ls4{letter-spacing:-0.003200px;}
.ls2{letter-spacing:1.615600px;}
.ls3{letter-spacing:3.225600px;}
.ls1{letter-spacing:24.474624px;}
.ls0{letter-spacing:26.384800px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:0.000000px;}
.ws2{word-spacing:0.800800px;}
.ws5{word-spacing:0.924800px;}
.ws4{word-spacing:0.928000px;}
.ws6{word-spacing:0.931200px;}
.ws7{word-spacing:1.036800px;}
.ws9{word-spacing:1.156000px;}
.ws8{word-spacing:1.160000px;}
.wsa{word-spacing:1.164000px;}
.ws3{word-spacing:1.612800px;}
.ws0{word-spacing:1.778400px;}
._4{margin-left:-4.780000px;}
._1{margin-left:-3.200000px;}
._0{margin-left:-1.663200px;}
._2{width:1.270400px;}
._3{width:4.440000px;}
.fc4{color:rgb(255,255,255);}
.fc0{color:rgb(216,219,220);}
.fc1{color:rgb(83,83,83);}
.fc3{color:rgb(0,0,0);}
.fc2{color:rgb(197,200,201);}
.fs2{font-size:28.000000px;}
.fs4{font-size:32.000000px;}
.fs5{font-size:36.000000px;}
.fs6{font-size:40.000000px;}
.fs0{font-size:52.000000px;}
.fs3{font-size:56.000000px;}
.fs1{font-size:119.040000px;}
.y0{bottom:0.000000px;}
.y7b{bottom:21.096269px;}
.y3{bottom:27.028128px;}
.y47{bottom:105.458690px;}
.y7c{bottom:105.793852px;}
.y12{bottom:152.419016px;}
.y46{bottom:152.964017px;}
.y45{bottom:170.482436px;}
.y44{bottom:188.000854px;}
.y43{bottom:205.519273px;}
.y11{bottom:222.491406px;}
.y42{bottom:223.037692px;}
.y41{bottom:240.556111px;}
.y40{bottom:258.074530px;}
.y10{bottom:275.046663px;}
.y3f{bottom:275.592949px;}
.y3e{bottom:293.111367px;}
.y3d{bottom:310.629786px;}
.y3c{bottom:328.148205px;}
.y3b{bottom:345.666624px;}
.y3a{bottom:363.185043px;}
.y39{bottom:380.703462px;}
.yf{bottom:397.674309px;}
.y38{bottom:398.221880px;}
.y37{bottom:415.740299px;}
.y36{bottom:433.258718px;}
.y35{bottom:450.777137px;}
.y77{bottom:462.305854px;}
.y5f{bottom:463.138136px;}
.y34{bottom:468.295556px;}
.y76{bottom:484.203878px;}
.y5e{bottom:485.036160px;}
.y4f{bottom:485.166305px;}
.y33{bottom:485.813974px;}
.y32{bottom:503.332393px;}
.y75{bottom:506.101901px;}
.y5d{bottom:506.934184px;}
.y4e{bottom:507.064328px;}
.y31{bottom:520.850812px;}
.y74{bottom:527.999925px;}
.y5c{bottom:528.832207px;}
.y4d{bottom:528.962352px;}
.y30{bottom:538.369231px;}
.y73{bottom:549.897948px;}
.y2f{bottom:555.887650px;}
.y72{bottom:571.795972px;}
.y5b{bottom:572.628254px;}
.y2e{bottom:573.406069px;}
.y2d{bottom:590.924487px;}
.y71{bottom:593.693995px;}
.y5a{bottom:594.526278px;}
.y2c{bottom:608.442906px;}
.y70{bottom:615.592019px;}
.y59{bottom:616.424301px;}
.y4c{bottom:616.552839px;}
.ye{bottom:625.411183px;}
.y2b{bottom:625.961325px;}
.y6f{bottom:637.490042px;}
.y2a{bottom:643.479744px;}
.y6e{bottom:659.388066px;}
.y58{bottom:660.220348px;}
.y29{bottom:660.998163px;}
.y28{bottom:678.516582px;}
.y6d{bottom:681.286089px;}
.yd{bottom:695.483573px;}
.y27{bottom:696.035000px;}
.y6c{bottom:703.184113px;}
.y26{bottom:713.553419px;}
.y6b{bottom:725.082136px;}
.y25{bottom:731.071838px;}
.y6a{bottom:746.980160px;}
.y24{bottom:748.590257px;}
.yc{bottom:765.555963px;}
.y23{bottom:766.108676px;}
.y69{bottom:768.878184px;}
.y57{bottom:769.708859px;}
.y4b{bottom:769.837397px;}
.y22{bottom:783.627094px;}
.y68{bottom:790.776207px;}
.y56{bottom:791.606883px;}
.y21{bottom:801.145513px;}
.y67{bottom:812.674231px;}
.y20{bottom:818.663932px;}
.y66{bottom:834.572254px;}
.y55{bottom:835.402930px;}
.yb{bottom:835.628353px;}
.y1f{bottom:836.182351px;}
.ya{bottom:853.146772px;}
.y1e{bottom:853.700770px;}
.y65{bottom:856.470278px;}
.y54{bottom:857.300953px;}
.y4a{bottom:857.427884px;}
.y1d{bottom:871.219189px;}
.y64{bottom:878.368301px;}
.y1c{bottom:888.737607px;}
.y63{bottom:900.266325px;}
.y53{bottom:901.097000px;}
.y9{bottom:905.702028px;}
.y1b{bottom:906.256026px;}
.y62{bottom:922.164348px;}
.y52{bottom:922.995024px;}
.y8{bottom:923.220447px;}
.y1a{bottom:923.774445px;}
.y19{bottom:941.292864px;}
.y61{bottom:944.062372px;}
.y51{bottom:944.893047px;}
.y18{bottom:958.811283px;}
.y60{bottom:965.960395px;}
.y50{bottom:966.791071px;}
.y49{bottom:966.916395px;}
.y17{bottom:976.329702px;}
.y16{bottom:993.848120px;}
.y48{bottom:1010.712121px;}
.y15{bottom:1011.366539px;}
.y7{bottom:1028.329675px;}
.y14{bottom:1028.884958px;}
.y6{bottom:1045.848093px;}
.y13{bottom:1046.403377px;}
.y5{bottom:1080.884449px;}
.y78{bottom:1084.181605px;}
.y4{bottom:1097.634694px;}
.y7a{bottom:1171.247015px;}
.y2{bottom:1177.178714px;}
.y79{bottom:1220.807019px;}
.y1{bottom:1226.738718px;}
.h3{height:24.640000px;}
.h5{height:27.520000px;}
.h6{height:28.160000px;}
.h7{height:31.680000px;}
.h9{height:34.400000px;}
.ha{height:35.200000px;}
.h1{height:40.508000px;}
.h4{height:49.280000px;}
.h2{height:92.732160px;}
.h8{height:1349.647059px;}
.h0{height:1351.253782px;}
.w1{width:955.196639px;}
.w0{width:956.000000px;}
.x0{left:0.803361px;}
.x8{left:100.797105px;}
.x5{left:164.751898px;}
.x2{left:227.065746px;}
.x1{left:231.342520px;}
.x4{left:288.171659px;}
.xb{left:289.988863px;}
.x9{left:297.371593px;}
.x3{left:348.673927px;}
.x6{left:402.093118px;}
.xa{left:556.542389px;}
.x7{left:623.810405px;}
.xc{left:634.905629px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls9{letter-spacing:-3.684519pt;}
.ls8{letter-spacing:-0.006639pt;}
.ls5{letter-spacing:-0.005311pt;}
.ls7{letter-spacing:-0.003319pt;}
.ls6{letter-spacing:-0.002987pt;}
.ls4{letter-spacing:-0.002656pt;}
.ls2{letter-spacing:1.340700pt;}
.ls3{letter-spacing:2.676753pt;}
.ls1{letter-spacing:20.310183pt;}
.ls0{letter-spacing:21.895336pt;}
.ws1{word-spacing:0.000000pt;}
.ws2{word-spacing:0.664541pt;}
.ws5{word-spacing:0.767442pt;}
.ws4{word-spacing:0.770098pt;}
.ws6{word-spacing:0.772753pt;}
.ws7{word-spacing:0.860385pt;}
.ws9{word-spacing:0.959303pt;}
.ws8{word-spacing:0.962622pt;}
.wsa{word-spacing:0.965941pt;}
.ws3{word-spacing:1.338377pt;}
.ws0{word-spacing:1.475799pt;}
._4{margin-left:-3.966667pt;}
._1{margin-left:-2.655509pt;}
._0{margin-left:-1.380201pt;}
._2{width:1.054237pt;}
._3{width:3.684519pt;}
.fs2{font-size:23.235704pt;}
.fs4{font-size:26.555091pt;}
.fs5{font-size:29.874477pt;}
.fs6{font-size:33.193863pt;}
.fs0{font-size:43.152022pt;}
.fs3{font-size:46.471409pt;}
.fs1{font-size:98.784937pt;}
.y0{bottom:0.000000pt;}
.y7b{bottom:17.506667pt;}
.y3{bottom:22.429200pt;}
.y47{bottom:87.514533pt;}
.y7c{bottom:87.792667pt;}
.y12{bottom:126.484400pt;}
.y46{bottom:126.936667pt;}
.y45{bottom:141.474267pt;}
.y44{bottom:156.011867pt;}
.y43{bottom:170.549467pt;}
.y11{bottom:184.633733pt;}
.y42{bottom:185.087067pt;}
.y41{bottom:199.624667pt;}
.y40{bottom:214.162267pt;}
.y10{bottom:228.246533pt;}
.y3f{bottom:228.699867pt;}
.y3e{bottom:243.237467pt;}
.y3d{bottom:257.775067pt;}
.y3c{bottom:272.312667pt;}
.y3b{bottom:286.850267pt;}
.y3a{bottom:301.387867pt;}
.y39{bottom:315.925467pt;}
.yf{bottom:330.008667pt;}
.y38{bottom:330.463067pt;}
.y37{bottom:345.000667pt;}
.y36{bottom:359.538267pt;}
.y35{bottom:374.075867pt;}
.y77{bottom:383.642933pt;}
.y5f{bottom:384.333600pt;}
.y34{bottom:388.613467pt;}
.y76{bottom:401.814933pt;}
.y5e{bottom:402.505600pt;}
.y4f{bottom:402.613600pt;}
.y33{bottom:403.151067pt;}
.y32{bottom:417.688667pt;}
.y75{bottom:419.986933pt;}
.y5d{bottom:420.677600pt;}
.y4e{bottom:420.785600pt;}
.y31{bottom:432.226267pt;}
.y74{bottom:438.158933pt;}
.y5c{bottom:438.849600pt;}
.y4d{bottom:438.957600pt;}
.y30{bottom:446.763867pt;}
.y73{bottom:456.330933pt;}
.y2f{bottom:461.301467pt;}
.y72{bottom:474.502933pt;}
.y5b{bottom:475.193600pt;}
.y2e{bottom:475.839067pt;}
.y2d{bottom:490.376667pt;}
.y71{bottom:492.674933pt;}
.y5a{bottom:493.365600pt;}
.y2c{bottom:504.914267pt;}
.y70{bottom:510.846933pt;}
.y59{bottom:511.537600pt;}
.y4c{bottom:511.644267pt;}
.ye{bottom:518.995333pt;}
.y2b{bottom:519.451867pt;}
.y6f{bottom:529.018933pt;}
.y2a{bottom:533.989467pt;}
.y6e{bottom:547.190933pt;}
.y58{bottom:547.881600pt;}
.y29{bottom:548.527067pt;}
.y28{bottom:563.064667pt;}
.y6d{bottom:565.362933pt;}
.yd{bottom:577.144667pt;}
.y27{bottom:577.602267pt;}
.y6c{bottom:583.534933pt;}
.y26{bottom:592.139867pt;}
.y6b{bottom:601.706933pt;}
.y25{bottom:606.677467pt;}
.y6a{bottom:619.878933pt;}
.y24{bottom:621.215067pt;}
.yc{bottom:635.294000pt;}
.y23{bottom:635.752667pt;}
.y69{bottom:638.050933pt;}
.y57{bottom:638.740267pt;}
.y4b{bottom:638.846933pt;}
.y22{bottom:650.290267pt;}
.y68{bottom:656.222933pt;}
.y56{bottom:656.912267pt;}
.y21{bottom:664.827867pt;}
.y67{bottom:674.394933pt;}
.y20{bottom:679.365467pt;}
.y66{bottom:692.566933pt;}
.y55{bottom:693.256267pt;}
.yb{bottom:693.443333pt;}
.y1f{bottom:693.903067pt;}
.ya{bottom:707.980933pt;}
.y1e{bottom:708.440667pt;}
.y65{bottom:710.738933pt;}
.y54{bottom:711.428267pt;}
.y4a{bottom:711.533600pt;}
.y1d{bottom:722.978267pt;}
.y64{bottom:728.910933pt;}
.y1c{bottom:737.515867pt;}
.y63{bottom:747.082933pt;}
.y53{bottom:747.772267pt;}
.y9{bottom:751.593733pt;}
.y1b{bottom:752.053467pt;}
.y62{bottom:765.254933pt;}
.y52{bottom:765.944267pt;}
.y8{bottom:766.131333pt;}
.y1a{bottom:766.591067pt;}
.y19{bottom:781.128667pt;}
.y61{bottom:783.426933pt;}
.y51{bottom:784.116267pt;}
.y18{bottom:795.666267pt;}
.y60{bottom:801.598933pt;}
.y50{bottom:802.288267pt;}
.y49{bottom:802.392267pt;}
.y17{bottom:810.203867pt;}
.y16{bottom:824.741467pt;}
.y48{bottom:838.736000pt;}
.y15{bottom:839.279067pt;}
.y7{bottom:853.355867pt;}
.y14{bottom:853.816667pt;}
.y6{bottom:867.893467pt;}
.y13{bottom:868.354267pt;}
.y5{bottom:896.968267pt;}
.y78{bottom:899.704400pt;}
.y4{bottom:910.868400pt;}
.y7a{bottom:971.955333pt;}
.y2{bottom:976.877733pt;}
.y79{bottom:1013.082533pt;}
.y1{bottom:1018.004933pt;}
.h3{height:20.447420pt;}
.h5{height:22.837378pt;}
.h6{height:23.368480pt;}
.h7{height:26.289540pt;}
.h9{height:28.546722pt;}
.ha{height:29.210600pt;}
.h1{height:33.615425pt;}
.h4{height:40.894840pt;}
.h2{height:76.953466pt;}
.h8{height:1120.000000pt;}
.h0{height:1121.333333pt;}
.w1{width:792.666667pt;}
.w0{width:793.333333pt;}
.x0{left:0.666667pt;}
.x8{left:83.646133pt;}
.x5{left:136.718800pt;}
.x2{left:188.429733pt;}
.x1{left:191.978800pt;}
.x4{left:239.138267pt;}
.xb{left:240.646267pt;}
.x9{left:246.772800pt;}
.x3{left:289.345867pt;}
.x6{left:333.675600pt;}
.xa{left:461.844800pt;}
.x7{left:517.666933pt;}
.xc{left:526.874267pt;}
}
